body{
    background-image: linear-gradient(to left, rgb(245, 237, 204), rgb(236, 216, 125), rgb(245, 237, 204));
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding-top: 1px;
    transition: padding-top;
}

h2{
    max-width: 600px;
    min-height: 20px;
    margin: 0 auto;
    border-radius: 20px 20px 20px 20px;
    background: rgb(56, 8, 8);
    text-align: center;
    font-size: 50px;
    color: white;
    font-family: 'Times New Roman', Times, serif;
}

.contenedor-columnas{
    width: 100%;
    margin: auto;
    margin-bottom: 700px;
}

.columnas {
    width: 33.333%;
    float: left;
    padding: 20px 20px;
    box-sizing: border-box;
}

.columnas img{
    width: 100%;
}

h4{
    margin-top: 15px;
    font-size: 16px;
    font-family: sans-serif;
    line-height: 1.5;
    padding: 10px 0;
    text-align: center;
}

.contenedor{
    align-content: center;
    justify-content: center;
    display: grid;
    width: 200vh;
}

.nav-boton{
    border: 3px solid rgba(100,100,100,100,0,1);
    margin-bottom: 20px;
    padding: 20px;
    width: 300px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
    border-radius: 8px;
    cursor: pointer;
    color: whitesmoke;
    background-size: 300%;
}

.nav-boton{
    background-image: linear-gradient(to left, blue, aquamarine, blue);
}

@media only screen and (max-width: 600px) {

    .contenedor{
        align-content: center;
        justify-content: center;
        display: grid;
        width: 80vh;
    }
    
}